<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:paddingRight="16dp"
    android:paddingLeft="16dp"
    android:layout_marginTop="12dp"
    android:layout_height="68dp">
    <RelativeLayout
        android:layout_width="match_parent"
        android:background="@drawable/item_app_bg"
        android:paddingLeft="12dp"
        android:paddingRight="12dp"
        android:layout_height="68dp">
        <ImageView
            android:id="@+id/app_logo"
            android:layout_width="38dp"
            android:layout_height="38dp"
            android:layout_centerVertical="true" />
        <TextView
            android:id="@+id/app_label"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerVertical="true"
            android:layout_marginStart="28dp"
            android:layout_toEndOf="@id/app_logo"
            android:text="@string/overlay"
            android:textColor="@color/black"
            android:textSize="15sp" />
        <ImageView
            android:id="@+id/app_locked"
            android:layout_width="27dp"
            android:layout_height="27dp"
            android:layout_alignParentEnd="true"
            android:layout_centerVertical="true"
            android:layout_marginEnd="16dp"
            android:focusableInTouchMode="false"
            android:src="@drawable/selector_app_lock" />
    </RelativeLayout>

</RelativeLayout>